FUSION heeft een 486 of hoger nodig.
$
FUSION heeft een co processor nodig (486 coprocessor of nieuwer).
$
FUSION heeft op z'n minst 4Mb vrij geheugen nodig.
$
De poging geheugen toe te wijzen aan het programma is mislukt.
$
De poging het geheugen vast te zetten voor het programma is mislukt.
$
De poging 'descriptors' toe te wijzen is mislukt.
$
De poging DOS geheugen toe te wijzen is mislukt.
$
Er is te veel geheugen (of er zijn te veel video drivers) geselecteerd.
$
Instructietabel is corrupt geraakt.
$
MMU kon niet worden opgestart.
$
ROM bestand kon niet gevonden worden.
$
Er is een fout opgetreden bij het laden van het ROM bestand.
$
Het ROM bestand is corrupt.
$
Deze ROM wordt niet ondersteund.
$
Er is geen ROM bestand geselecteerd.
$
Video driver kon niet gevonden worden.
$
Er is een fout opgetreden bij het laden van de video driver.
$
Er is geen video driver geselecteerd.
$
Het toetsenbord kon niet worden ingesteld.
$
De 'devide exception handler' / ondervanging van deelfouten kon niet worden ingesteld.
$
De 'GP exception handler' / ondervanging van beschermingsfouten kon niet worden ingesteld.
$
De 'RTC interrupt' kon niet worden ingesteld.
$
De Timer kon niet worden ingesteld.
$
De Real-Time clock werkt niet.
$
De muisroutines konden niet worden ingesteld.
$
HD image kon niet worden geopend.
$
Er kon geen interrupt voor het geluid worden ingesteld.
$
Geluidskaart kon niet worden gevonden.
$
De interrupt voor de floppy drive kon niet worden ingesteld.
$
Het CONFIG bestand kon niet worden gevonden.
$
Foutief CONFIG bestand.
$
ASPI Manager kon niet gevonden worden.
$
FUSION zal in deze modus niet werken! Als u dit programma vanuit
Windows hebt gestart, dan zult u Windows moeten afsluiten en
herstarten naar MS-DOS. Zie het README.TXT bestand voor meer details.
$
Could not setup serial interrupt.
$
CDROM could not be initialized.
$
